Me inscrevi para fazer o curso do Senai/IBM mas antes soube que precisava fazer um EAD para nivelamento. Quando acessei o site para me logar, para fazer EAD apareceu a mensagem dizendo que só aceita logar se tiver internet explorer.
Para mim é inviável, pois além de usar Linux durante o dia, para mim não rola emular o IE no linux. Gosto do Firefox. Infelizmente terei que deixar de fazer o curso devido a essa restrição. Estou enviando esse e-mail pois fiquei chateado e quero divulgar essa restrição que foi colocada no site.
--

Atenciosamente,

Roan Brasil Monteiro
Presidente do Rotaract Club Lauro de Freitas D4550
gestão 2006/2007
________________________________
*-*,*-*,*-*,*-*,*-*,*-*,*-*,*-*,*-*,*-*
Faculdade UNIME
www.unime.com.br
BSI - Bacharelado de Sistema de Informação
Roan Brasil Monteiro
_____________________
*-*,*-*,*-*,*-*,*-*,*-*,*-*,*-*,*-*,*-*

"NA LUTA ENTRE BATMAN E PINGÜIM,
EU SOU MAIS O PINGÜIM..." by Roan
____
°v°   NÃO USE DROGAS,
/(_)\  USE GNU/LINUX
^ ^
Por que ver o MUNDO através de 'janelas'
Se você pode usar portas.

"Software Livre:
    Socialmente Justo,
    Economicamente Viável,
    Tecnologicamente Sustentável"
_______________________________________________
PSL-BA mailing list
PSL-BA@listas.im.ufba.br
https://listas.im.ufba.br/cgi-bin/mailman/listinfo/psl-ba

Responder a